/**********************************************************************************
	111 Web Studio (http://111webstudio.com)
**********************************************************************************/

/**********************************************************************************
	Fonts
**********************************************************************************/

@import url('https://fonts.googleapis.com/css?family=News+Cycle|Muli:300,400,700');


/**********************************************************************************
	111 Overwrites
**********************************************************************************/

.SideColDiv .w_BlogFeed,
.SideColDiv .w_NewsFeed,
.SideColDiv .w_ShoppingBasket,
.SideColDiv .w_Custom,
.SideColDiv .w_Twitter,
.SideColDiv .w_Poll,
.SideColDiv .w_PageContent,
.SideColDiv .w_AltContent {
	padding: 0px;
}
.SideColDiv h3,
.SideColDiv h4 {
	padding: 0;
	margin: 0;
}
body.big1 #contentWrap {
	width: auto;
	padding: 0;
}
body.big1 #mainBtm {
	display: none;
}



/**********************************************************************************
	HTML
**********************************************************************************/

body {
	margin: 0;
	padding: 0;
	font-weight: 400;
	font-size: 1em;
	font-family: "Muli", sans-serif;
	color: #4c4c4c;
	background-color: #08346a;
}

strong, b { font-weight: 700; }

h1, p { margin-top: 0; }

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-family: 'Palatino', Georgia, serif;
	font-size: 1.7em;
}
h1 { font-size: 2.2em; }
h2 { font-size: 1.9em; }

a {
	color: #1e557b;
	-webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
		 -o-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out;
}
a:hover {
	color: #1c5d88;
}




/**********************************************************************************
	Main Structure
**********************************************************************************/

#container {
	position: relative;
	width: auto;
	margin: 0;
}

#mainWrap {
	background: #fff;
/*
	background: #fff url('bg-clouds.jpg') center top no-repeat;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
*/
}

#main {
	max-width: 1148px;
	background-color: #fff;
	box-sizing: border-box;
	padding: 72px 24px;
}

body.right1 #contentWrapper {
	width: auto;
	margin: 12px auto;
	box-sizing: border-box;
	padding: 12px;
}

body.right1 #contentWrap,
body.right1 #mainDiv1 {
	display: inline-block;
	box-sizing: border-box;
    float: left;
    padding: 0;
}
body.right1 #contentWrap {
    width: 67%;
}
body.right1 #mainDiv1 {
    float: right;
    width: 30%;
}
body.right1 #mainDiv1,
body.right1 #mainDiv1 * {
    text-align: center;
}

body.right1 #mainDiv1 .w_AltContent img {
	width: 100%;
	height: initial;
}

@media screen and ( max-width: 640px ) {
	body.right1 #contentWrap,
	body.right1 #mainDiv1 {
		display: block;
	    float: none;
	    padding: 0;
	    width: auto;
	    margin: 0 auto 24px;
	}	
}



/**********************************************************************************
	Header
**********************************************************************************/

#header {
	position: relative;
	background-color: #002d65;
	border-bottom: 5px solid #a6181d;
}

#headerDiv {
	position: relative;
	box-sizing: border-box;
	width: auto;
	max-width: 1100px;
	max-height: 150px;
	margin: 0 auto;
}

#headerDiv1 {
	box-sizing: border-box;
}

#header a.logo {
	display: inline-block;
	width: 200px;
	padding: 12px 0 0;
}
#headerDiv2 a.logo img {
	width: 100%;
	max-width: 200px;
}




/**********************************************************************************
	Navigation
**********************************************************************************/

a.navmenu {
	display: none;
}
.w_SiteNav.show-menu,
.w_SiteNav.hide-menu {
	display: block;
}

ul.TopNav,
ul.TopNav li {
	margin: 0;
	padding: 0;
	list-style: none;
	box-sizing: border-box;
}

ul.TopNav {
	margin: 0;
	padding: 0;
	display: inline-block;
	width: auto;
	position: absolute;
	right: 12px;
	bottom: 16px;
}

ul.TopNav li {
	float: none;
	display: inline-block;
	margin: 0;
	-webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
	     -o-transition: all 0.3s ease-in-out;
	        transition: all 0.3s ease-in-out;
}

ul.TopNav li a:link,
ul.TopNav li a:visited {
	box-sizing: border-box;
	display: inline-block;
	padding: 12px;
	background-color: #fff;
	color: #002e64;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 0.8em;
	line-height: normal;
}
ul.TopNav > li:hover > a,
ul.TopNav li a:hover {
	color: #a8171c;
}


ul.TopNav ul {
	margin: 4px 0 0;
}
ul.TopNav li ul {
	width: auto;
	background-color: transparent;
}
ul.TopNav li ul li {
	padding: 0;
	display: block;
}

ul.TopNav li ul li a:link,
ul.TopNav li ul li a:visited {
	margin: 0 0 1px 0;
	padding: 5px 7px;
	background-color: #52504d;
	text-align: left;
	font-weight: normal;
	color: #ccc;
}
ul.TopNav li ul li a:hover {
	background-color: #52504d;
	color: #fff;
}

/* Hide Home Button on Home Page */
body.page_home ul.TopNav #Nav_0 {
	display: none;
}



/**********************************************************************************
	Content
**********************************************************************************/

#contentContainer,
#footerDiv1,
.wrapper {
	box-sizing: border-box;
	width: auto;
	max-width: 1100px;
	margin: 0 auto;
/* 	padding: 0 24px; */
}

#contentContainer,
#contentDiv2 {
	font-size: 0.85em;
	line-height: 1.7em;
}

#contentDiv {
	padding: 0;
}

body.rwd-home-2018 #contentDiv1 { display: none; }
body.rwd-home-2018.page_home #contentDiv1 { display: block; }

body.page_home #w_PageContent42094 {
	box-sizing: border-box;
	padding: 72px 0;
}
body.page_home #w_PageContent42094 .wrapper {
	box-sizing: border-box;
	display: table;
	border-spacing: 10px;
	text-align: center;
	padding: 0;
}
body.page_home #w_PageContent42094 .wrapper a {
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
	display: table-cell;
	width: 25%;
	text-align: center;
	vertical-align: middle;
/* 	padding:  60px 18px; */
	padding:  90px 18px;
	text-decoration: none;
	color: #fff;
/* 	border: 3px solid #fff; */
	border: 10px solid #002d65;
/* 	box-shadow: 0 0 0 1px #002d65; */
	background-color: #002d65;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
	-webkit-transition: all 0.3s ease-in-out !important;
	   -moz-transition: all 0.3s ease-in-out !important;
	     -o-transition: all 0.3s ease-in-out !important;
	        transition: all 0.3s ease-in-out !important;
}

body.page_home #w_PageContent42094 .wrapper a:nth-of-type(1) { background-image: url('bg-leg_updates-20.jpg'); }
body.page_home #w_PageContent42094 .wrapper a:nth-of-type(2) { background-image: url('bg-tn_gen_assembly-20.jpg'); }
body.page_home #w_PageContent42094 .wrapper a:nth-of-type(3) { background-image: url('bg-state_local-20.jpg'); }
body.page_home #w_PageContent42094 .wrapper a:nth-of-type(4) { background-image: url('bg-cong_fed-20.jpg'); }

body.page_home #w_PageContent42094 .wrapper a:nth-of-type(1):hover { background-image: url('bg-leg_updates-80.jpg'); }
body.page_home #w_PageContent42094 .wrapper a:nth-of-type(2):hover { background-image: url('bg-tn_gen_assembly-80.jpg'); }
body.page_home #w_PageContent42094 .wrapper a:nth-of-type(3):hover { background-image: url('bg-state_local-80.jpg'); }
body.page_home #w_PageContent42094 .wrapper a:nth-of-type(4):hover { background-image: url('bg-cong_fed-80.jpg'); }


@media (max-width: 700px) {
	body.page_home #w_PageContent42094 .wrapper a {
		font-size: 0.8em;
	}
}
@media (max-width: 590px) {
	body.page_home #w_PageContent42094 {
		padding: 0;
	}
	body.page_home #w_PageContent42094 .wrapper,
	body.page_home #w_PageContent42094 .wrapper a {
		display: block;
		width: auto;
	}
	body.page_home #w_PageContent42094 .wrapper {
		border-spacing: 0;
		padding-bottom: 36px;
	}
	body.page_home #w_PageContent42094 .wrapper a {
		margin: 0 0 8px;
		font-size: 1em;
	}
}


#contentDiv2 {
	padding: 60px 24px 36px;
	font-size: 1em;
}

#contentDiv2,
#contentDiv2 .w_PageContent {
	text-align: center;
}

#contentDiv2 form {
	display: inline-block;
	margin: 0 auto;
}

#contentDiv2 label {
	display: inline-block;
	display: none;
	padding: 6px;
}
#contentDiv2 label:nth-of-type(2) {
	margin-left: 6px;
}
#contentDiv2 input[type='text'],
#contentDiv2 input[type='submit'] {
	box-sizing: border-box;
	display: block;
	font-size: 1em;
/* 	float: left; */
	color: #353533;
	padding: 6px;
	border: 1px solid #888 !important;
	border-radius: 0 !important;
	line-height: 1em;
	margin: 4px auto;
	text-align: center;
}
#contentDiv2 input[type='submit'] {
	color: #fff;
	padding: 9px 12px;
	background-color: #032c6a;
	text-transform: uppercase;
	font-size: 0.8em;
	border: 1px solid #032c6a !important;
}
#contentDiv2 input[type='submit']:hover  {
	background-color: #fff;
	border: 1px solid #032c6a !important;
	color: #032c6a !important;
}




/**********************************************************************************
	Blog Page
**********************************************************************************/

#blog_nav_container { display: none; }
#blog_components_top { border: none !important; }
#blog_components_top .container_block {
	display: block;
	border: none !important;
}

#blog_components_top h2 {
	font-size: 1.4em;
	border-bottom: 1px dotted #ddd;
	padding-bottom: 8px;
}

body.right1.rwd-blog-2018 #mainDiv1,
body.right1.rwd-blog-2018 #mainDiv1 * {
    text-align: inherit;
}
body.right1.rwd-blog-2018 #mainDiv1 table,
body.right1.rwd-blog-2018 #mainDiv1 table * {
    text-align: center;
}

#blog_components_links {
	display: none;
	padding: 0;
	margin: 0 0 24px;
}
#blog_components_links a:link,
#blog_components_links a:visited {
	display: block;
	float: left;
	padding: 2px 7px;
	margin: 0 3px 0 0;
	border: 2px solid #888888;
	background-color: #444444;
	font-weight: bold;
	color: #eeeeee;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
}

.calendar_table {
	border: none !important;
	border-collapse: collapse;
	border-spacing: 0;
}
.calendar_daysheader {
	background-color: #ccc;
}
.calendar_table td.cal {
	font-weight: normal;
	font-weight: 400;
	text-transform: uppercase;
	padding: 6px;
}
.calendar_daysheader td {
	border: 1px solid #fff !important;
}


.cmoff {
	background-color: #eee;
	font-size: 0.7em;
	color: #000;
	font-family: 'Muli', Arial, Helvetica, sans-serif;
	border: 1px solid #fff !important;
	padding: 6px;
}
td.cmon, td.cmoff, td.dmon, td.dmoff {
    padding: 0;
    line-height: 0;
}
td.cmon a, td.cmoff a, td.dmon a, td.dmoff a {
    padding: 6px;
    line-height: 1.6em;
    display: block;
}
.calendar_table td a:hover {
	background-color: #002d65;
	color: #fff;
}



.blog_date,
.reply_post {
	padding-top: 6px;
	margin-top: 0;
	border-top: none;
	font-weight: normal;
}
.bhdr_text, .headlines {
	color: #555;
	margin: 0;
	padding: 0 0 8px;
	border-bottom: 3px solid #f5f5f5;
}


#blog_recent_posts .small a {
	display: block;
	margin-bottom: 12px;
}



/**********************************************************************************
	Footer
**********************************************************************************/

#footer {
	padding: 36px 0;
	border-top: 6px solid #a51a1e;
}

#footer * { box-sizing: border-box; }

#footerDiv1 .wrapper {
	display: table;
	width: 100%;
	border-collapse: collapse;
}
#footerDiv1 .w_PageContent {
	position: relative;
	display: table-cell;
	width: 49%;
	text-align: center;
	vertical-align: top;
	color: #fff;
}

#footerDiv1 a {
	color: #79b3f5;
	text-decoration: none;
}
#footerDiv1 a:hover {
	color: #fff;
}

#footerDiv1 a.social {
	font-size: 3em;
	padding: 6px;
	color: #fff;
}
#footerDiv1 a:hover {
	color: #79b3f5;
}

@media ( min-width: 701px ) {
	#footerDiv1 .w_PageContent:nth-of-type(1) {
		text-align: left;
	}
	#footerDiv1 .w_PageContent:nth-of-type(2) {
		text-align: right;
	}
}

@media ( max-width: 700px ) {
	#footerDiv1 .wrapper,
	#footerDiv1 .w_PageContent {
		display: block;
		width: auto;
	}
	#footerDiv1 .w_PageContent {
		text-align: center !important;
		padding: 12px;
	}
}


/**********************************************************************************
	~~~ Special Nav
**********************************************************************************/

ul#special-nav {
/* 	display: none; */
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 18px;
	right: 12px;
}
ul#special-nav li {
	display: inline-block;
	margin: 0;
	padding: 0;
}
ul#special-nav li a {
	background-color: #a6181d;
	border: 2px solid #fff;
	color: #fff !important;
	display: inline-block;
	font-size: 0.85em;
	padding: 10px;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
	     -o-transition: all 0.3s ease-in-out;
	        transition: all 0.3s ease-in-out;
}
ul#special-nav li a:hover {
	background-color: #fff !important;
	color: #002d65 !important; /* #0e4d9c */
}


/**********************************************************************************
	Global Classes
**********************************************************************************/

a.text-button {
	display: inline-block;
	padding: 8px 12px;
	border: 3px solid #b1b1b1;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
	     -o-transition: all 0.3s ease-in-out;
	        transition: all 0.3s ease-in-out;
}
a.text-button.red {
	background-color: #ba2022;
	color: #fff;
}
a.text-button.blue {
	background-color: #344e8c;
	color: #fff;
}
a.text-button.large {
	font-size: 1.5em;
}
a.text-button.small {
	font-size: 0.9em;
}
a.text-button:hover {
	background-color: #222 !important;
}

a.text-button.btn-donate {
	display: inline-block;
	font-size: 0.85em;
	padding: 10px;
	color: #fff !important;
	border: 2px solid #fff;
	background-color: #a6181d;
}
a.text-button.btn-donate:hover {
	background-color: #fff !important;
	color: #002d65 !important;
}
#header a.text-button.btn-donate {
	position: absolute;
	top: 18px;
	right: 12px;
}


img.left,
img.right {
	
}
img.left {
	float: left;
	margin: 5px 12px 8px 0;
}
img.right {
	float: right;
	margin: 5px 0 8px 12px;
}
@media screen and ( max-width: 500px ) {
	img.left,
	img.right {
		width: 100%;
		float: none;
		display: block;
		margin: 12px auto;
	}
}



body.page_214393 .page_pgText ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
body.page_214393 .page_pgText ul li {
	display: block;
	padding: 14px;
	border-bottom: 1px dotted #dfdfdf;
}
body.page_214393 .page_pgText ul li:first-child {
	border-top: 1px dotted #dfdfdf;
}
body.page_214393 .page_pgText ul li a {
	text-decoration: none;
}



/**********************************************************************************
	Responsive
**********************************************************************************/

@media screen and ( max-width: 1048px ) {
	.wrapper {
		padding: 0 24px;
	}
}

@media screen and ( max-width: 760px ) {
	#headerDiv1,
	#headerDiv1 *,
	#headerDiv2,
	#headerDiv2 .w_PageContent,
	#headerDiv2 .w_Custom {
		text-align: center;
	}

	#header {
		position: relative;
		background-color: transparent;
		border-bottom: none;
	}
	#headerDiv {
		max-height: 0;
	}

	#headerDiv1 {
		background-color: #002d65;
	}
	#headerDiv2 {
		background-color: #fff;
		padding: 22px 24px 8px;
		margin-top: -44px;
		margin-bottom: 230px;
		border-top: 5px solid #a6181d;
		border-bottom: 2px solid #a6181d;
	}
	
	ul#special-nav {
		position: relative;
		top: auto;
		right: auto;
		margin: 12px auto 0;
	}
	ul#special-nav li {
		margin: 0 0 6px;
	}
	ul#special-nav li a {
		font-size: 0.75em;
	}

	a.navmenu {
		display: inline-block;
		box-sizing: border-box;
		background-color: transparent;
		width: auto;
		margin: 0 auto;
		padding: 6px 10px 6px 14px;
		font-size: 1.4em;
		font-family: Arial, sans-serif;
		line-height: normal;
		text-align: center;
		text-decoration: none;
		-webkit-transition: all 0.3s ease-in-out;
		   -moz-transition: all 0.3s ease-in-out;
			 -o-transition: all 0.3s ease-in-out;
				transition: all 0.3s ease-in-out;
	}
	a.navmenu.active {
		background-color: #344e8c;
		color: #fff;
	}
	a.navmenu.inactive {
		color: #344e8c;
	}
	a.navmenu.active:hover,
	a.navmenu.inactive:hover {
		color: #fff;
		background-color: #344e8c;
	}
	a.navmenu span {
		display: inline-block;
		vertical-align: middle;
		font-size: 0.5em;
		text-transform: uppercase;
	}
	a.navmenu.inactive span::before {
		content: 'open ';
	}
	a.navmenu.active span::before {
		content: 'close ';
	}
	.w_SiteNav {
		position: relative;
	    float: none;
		margin: 10px 0 24px;
	}
	.w_SiteNav.show-menu {
		display: block;
	}
	.w_SiteNav.hide-menu {
		display: none;
	}

	.w_SiteNav ul.TopNav {
		display: block;
		width: auto;
		position: relative;
		margin: 0 0 12px;
		padding: 0;
		top: auto;
		right: auto;
		bottom: auto;
		left: auto;
	}
	.w_SiteNav ul.TopNav li,
	.w_SiteNav ul.TopNav li:hover,
	.w_SiteNav ul.TopNav a:hover {
		background: transparent;
	}
	.w_SiteNav ul.TopNav li {
		display: block;
		float: none;
		border-top: 1px solid #fff;
		margin: 0;
	}
	.w_SiteNav ul.TopNav li:first-child {
		border-top: none;
	}
	.w_SiteNav ul.TopNav li a:link,
	.w_SiteNav ul.TopNav li a:visited {
		display: block;
		width: auto;
		margin: 0;
		float: none;
		padding: 24px;
		font-size: 0.85em;
		background-color: #344e8c;
		color: #fff;
	}
	.w_SiteNav ul.TopNav li:hover a,
	.w_SiteNav ul.TopNav li a:hover {
		background-color: #222;
		color: #fff;
	}

	.w_SiteNav br {
		display: none;
	}
	.w_SiteNav ul.TopNav li ul {
		width: auto;
		position: relative !important;
		display: block !important;
		left: 0 !important;
		top: 0 !important;
	}
	.w_SiteNav ul.TopNav li ul li a:link,
	.w_SiteNav ul.TopNav li ul li a:visited {
		display: block;
		width: auto;
		position: relative !important;
		margin: 0;
		padding: 18px 8px 18px 36px;
		background-color: #7e7e7e;
		font-size: 0.8em;
	}
	.w_SiteNav ul.TopNav li ul li a:hover {
		background-color: #2a2a2a;
		color: #fff;
	}
	.w_SiteNav ul.TopNav li:hover ul,
	.w_SiteNav ul.TopNav li:hover ul.ulChildren,
	.w_SiteNav ul.TopNav li.msieFix ul {
		display: block;
		position: relative !important;
		z-index: 999;
		top: 0; /* THIS... THIS... */
	}
	.w_SiteNav ul.TopNav li ul {
		top: 36px;
		margin-top: 0;
	}
}



@media screen and ( max-width: 540px ) {

	ul#special-nav li a {
		font-size: 0.65em;
		padding: 8px 5px;
	}

	.email_form_table {
		width: 100%;
	}
	.email_form_table td {
		display: block;
		width: 100%;
		text-align: left;
	}
	.email_form_table input[type="text"],
	.email_form_table textarea {
		width: 100%;
	}
}



/**********************************************************************************
	clearfix
**********************************************************************************/

.group:before,
.group:after {
	content: "";
	display: table;
} 
.group:after {
	clear: both;
}
.group {
	zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}


